#
#Thu May 31 12:11:29 CEST 2018
@JAVA_VM=-jrockit
@IMS_TM_FOR_Z_OS_EXISTS=false
@ORACLE_EXISTS=false
@VSAM_FOR_Z_OS_EXISTS=false
@BEA_JAVA_HOME=C\:\\bea\\jrockit-jdk1.6.0_45-R28.2.7-4.1.0
@POINTBASE_HOST=
@JAVA_HOME=C\:\\bea\\jrockit-jdk1.6.0_45-R28.2.7-4.1.0
@DOCSWEBROOT=http\://download.oracle.com/docs/cd/E23943_01/web.1111
@SSL_PORT=
@JAVA_VENDOR=Oracle
@JAVA_USE_64BIT=true
@STARTMODE=
@SERVER_PORT=7001
@INFORMIX_EXISTS=false
@ADABAS_FOR_Z_OS_EXISTS=false
@SUN_JAVA_HOME=
@ADMIN_SERVER_URL=http\://llaparra71\:7001
@IMS_DB_FOR_Z_OS_EXISTS=false
@DOMAIN_HOME=C\:\\dominio_wls1036\\dominio_desa
@DOMAIN_STARTMENU_LOCATION=Oracle WebLogic\\User Projects\\dominio_desa
@SAMPLES_HOME=C\:\\bea\\weblogic1036\\wlserver_10.3\\samples
@DOMAIN_NAME=dominio_desa
@USERDOMAIN_HOME=C\:\\dominio_wls1036\\dominio_desa
@DERBY_EXISTS=false
@CLOUDSCAPE_EXISTS=false
@SERVER_HOST=llaparra71
@POSTGRESQL_EXISTS=false
@PROGRESS_EXISTS=false
@OTHER_EXISTS=false
@BEA_HOME=C\:\\bea\\weblogic1036
@MYSQL_EXISTS=false
@SYBASE_EXISTS=false
@POINTBASE_EXISTS=false
@APPLICATIONS_DIRECTORY=
@CICS_TS_FOR_Z_OS_EXISTS=false
@PRODUCTION_MODE=
@POINTBASE_PORT=
@DOMAIN_USER=weblogic11
@POINTBASE_DBNAME=
@DB2_FOR_Z_OS_EXISTS=false
@SERVER_NAME=AdminServer
@MS_SQL_SERVER_EXISTS=false
@DB2_EXISTS=false
@WebLogic_Server_10.3.6.0_wlserver_10.3_ORACLE_HOME=C\:\\bea\\weblogic1036\\wlserver_10.3
@WL_HOME=C\:\\bea\\weblogic1036\\wlserver_10.3
